We'd like you to use Launchpad web service version "1.0" in Lucid

Michael Bienia michael at bienia.de
Tue Mar 30 18:24:56 BST 2010


On 2010-03-30 11:38:22 -0400, James Westby wrote:
> On Tue, 30 Mar 2010 10:44:52 -0400, Leonard Richardson <leonard.richardson at canonical.com> wrote:
> > = Questions for you =
> > What packages need to be ported to 1.0?

> ubuntu-dev-tools

Already done in lp:ubuntu-dev-tools. I plan to do an upload of
ubuntu-dev-tools before lucid release.

Michael



More information about the ubuntu-devel mailing list